{
  "AppVersion" : "3.0",
  "Comments" : "Results in a Change if the input number is different than the previous check.\n\nNote: requires only a valid number as the input, so use another filter before this one to cut down the text to just a number, if necessary.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "NumberChanged",
  "IntroRelease" : "3001b",
  "Name" : "Number Changed",
  "PluginSettings" : {
    "NumberSeparator" : ".",
    "NumberIgnore" : "$ ,'",
    "NumberValue1" : 0,
    "NumberError" : "The number is not acceptable.",
    "NumberValue2" : 0,
    "NumberSource1" : 20,
    "NumberCondition" : 11,
    "NumberSource2" : 22
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Number Changed",
  "PluginIdentifier" : "Number",
  "AutoPauseSettings" : [
    {
      "Identifier" : "5D76F76D-7E10-4F2B-B8DC-C46488F393AE",
      "Mode" : 0,
      "DayFromInterval" : 309727020,
      "DayToInterval" : 309727020
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}